/**
  * 用户
*/
import { getRequest, getRequestNoSort } from '@/utils/request'

export default {
  admadminlist: params => { // 用户列表
    return getRequest('/adm/admin/list', params)
  },
  admadminedit: params => { // 用户编辑
    return getRequestNoSort('/adm/admin/edit', params, 'loading')
  },
  admadminadd: params => { // 用户添加
    return getRequestNoSort('/adm/admin/add', params, 'loading')
  },
  admadmindel: params => { // 用户删除
    return getRequestNoSort('/adm/admin/del', params, 'loading')
  },
}
